View Issue Details

IDProjectCategoryView StatusLast Update
0000778FreeCADFeaturepublic2014-02-06 14:23
ReporterthreedbbAssigned Toyorik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.14 
Summary0000778: upload models for library
DescriptionHere are some hex head machine screws for use in assemblies.
use as you wish.
TagsNo tags attached.

Relationships

parent of 0000779 closed upload library models 
parent of 0000780 closed upload library models 
parent of 0000781 closed upload library models 
parent of 0000782 closed upload library files 
parent of 0000783 closed upload library models 
parent of 0000784 closed upload library models 
parent of 0000785 closed upload library models 
parent of 0000786 closed upload library models 

Activities

2012-07-05 11:50

 

HEX HEAD MACHINE SCREW.zip (Attachment missing)

wmayer

2013-06-29 12:47

administrator   ~0003282

Check all child objects!

yorik

2014-02-04 15:16

administrator   ~0004137

We could put these in the git library we've been doing... I'll assign this to me

yorik

2014-02-06 14:23

administrator   ~0004156

Added to the FreeCAD Parts Library at http://github.com/yorikvanhavre/FreeCAD-library

Issue History

Date Modified Username Field Change
2012-07-05 11:50 threedbb New Issue
2012-07-05 11:50 threedbb File Added: HEX HEAD MACHINE SCREW.zip
2013-06-29 12:45 wmayer Relationship added parent of 0000779
2013-06-29 12:45 wmayer Relationship added parent of 0000780
2013-06-29 12:45 wmayer Relationship added parent of 0000781
2013-06-29 12:46 wmayer Relationship added parent of 0000782
2013-06-29 12:46 wmayer Relationship added parent of 0000783
2013-06-29 12:46 wmayer Relationship added parent of 0000784
2013-06-29 12:46 wmayer Relationship added parent of 0000785
2013-06-29 12:46 wmayer Relationship added parent of 0000786
2013-06-29 12:47 wmayer Note Added: 0003282
2014-02-04 15:16 yorik Note Added: 0004137
2014-02-04 15:16 yorik Assigned To => yorik
2014-02-04 15:16 yorik Status new => assigned
2014-02-06 14:23 yorik Note Added: 0004156
2014-02-06 14:23 yorik Status assigned => closed
2014-02-06 14:23 yorik Resolution open => fixed
2014-02-06 14:23 yorik Fixed in Version => 0.14